pjtoppm(1)

NAME
pjtoppm - convert an HP PaintJet file to a portable pixmap

SYNOPSIS
pjtoppm [paintjet]

DESCRIPTION
Reads an HP PaintJet file as input and converts it into a portable pixmap. This was a quick hack to save some trees, and it only handles a small subset of the paintjet commands. In particular, it will only handle enough commands to convert most raster image files.

REFERENCES
HP PaintJet XL Color Graphics Printer User's Guide

SEE ALSO
ppmtopj(1)

AUTHOR
Copyright (C) 1991 by Christos Zoulas.